## ubuntukylin-default-settings 1.0.1

=== debian/changelog ===
ubuntukylin-default-settings (1.0.1) raring; urgency=low

  * Initial release.

 -- Huan Peng (penghuanmail) <penghuanmail@126.com>  Mon, 28 Jan 2013 10:11:23 +0800
