=== debian/control ===
Source: ubuntukylin-default-settings
Section: metapackages
Priority: optional
Maintainer: UbuntuKylin Team <ubuntukylin-members@lists.launchpad.net>
Build-Depends: debhelper (>= 7.0.50~),
 ubuntu-defaults-builder
Standards-Version: 3.9.3
Vcs-Bzr: https://code.launchpad.net/~ubuntukylin-members/ubuntukylin-default-settings/trunk
Vcs-Browser: https://bazaar.launchpad.net/~ubuntukylin-members/ubuntukylin-default-settings/trunk

Package: ubuntukylin-default-settings
Architecture: all
Depends: ${misc:Depends},
 ${ubuntudefaults:Depends}
Recommends: ${ubuntudefaults:Recommends}
Provides: ubuntu-default-settings
Conflicts: ubuntu-default-settings
Description: Default settings for the UbuntuKylin desktop
 This package contains the default settings used by UbuntuKylin. It contains customized default settings for the Chinese Ubuntu
 Edition.
