## ubuntukylin-default-settings 1.0.3

=== debian/changelog ===
ubuntukylin-default-settings (1.0.3) raring; urgency=low

  * updated slideshow.
  * fixed issue with purge ibus completely. (LP: #1160374)

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Tue, 26 Mar 2013 23:27:40 +0800
