## ubuntukylin-default-settings 1.0.4

=== debian/changelog ===
ubuntukylin-default-settings (1.0.4) raring; urgency=low

  * refresh dependency and minor fixes. (LP: #1165636, #1165298, #1168215) 

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Tue, 16 Apr 2013 21:05:52 +0800
