## ubuntukylin-default-settings 1.0.4.1

=== debian/changelog ===
ubuntukylin-default-settings (1.0.4.1) raring; urgency=low

  * Remove Skype icons (LP: #1163504).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 24 Apr 2013 16:24:57 +0100
