## ubuntukylin-default-settings 1.0.5

=== debian/changelog ===
ubuntukylin-default-settings (1.0.5) saucy; urgency=low

  * init for ubuntukylin 13.10. (LP: #1191632, #1163504)

 -- ShuiLu Pi <pishuilu1128@126.com>  Mon, 17 Jun 2013 19:24:16 +0800
