## ubuntukylin-default-settings 1.0.6

=== debian/changelog ===
ubuntukylin-default-settings (1.0.6) saucy; urgency=low

  * updated slideshow. (LP: #1218460)

 -- ShuiLu Pi <pishuilu1128@126.com>  Thu, 29 Aug 2013 22:34:55 +0800
