## ubuntukylin-default-settings 1.0.7

=== debian/changelog ===
ubuntukylin-default-settings (1.0.7) saucy; urgency=low

  * correct the English explanation of slideshow and replace the slideshow picture 
  * solve the messy code question of zip package
  * modify the Launcher
  * add some package dependencies and delete some packages
  * optimize the system
  * delete the background picture

 -- ShuiLu Pi <pishuilu1128@126.com>  Mon, 23 Sep 2013 17:30:27 +0800
