## ubuntukylin-default-settings 1.0.9

=== debian/changelog ===
ubuntukylin-default-settings (1.0.9) saucy; urgency=low

  * Revert the file overwrite behavior for unity.mo (LP: #1222621)

 -- Aron Xu <happyaron@ubuntu.com>  Wed, 09 Oct 2013 23:42:23 +0800
