## ubuntukylin-default-settings 1.0.12

=== debian/changelog ===
ubuntukylin-default-settings (1.0.12) trusty; urgency=low

  [ Shuilu Pi ]
  * Fix escape of space character in shell. (LP: #1258043)

 -- Aron Xu <happyaron@ubuntu.com>  Fri, 06 Dec 2013 23:42:02 +0800
