## ubuntukylin-default-settings 1.0.13

=== debian/changelog ===
ubuntukylin-default-settings (1.0.13) trusty; urgency=low

  * Use dpkg-divert for UbuntuLogo.png
  * Disable firefox vendor and distributor change in hook

 -- Aron Xu <happyaron@ubuntu.com>  Mon, 09 Dec 2013 19:38:18 +0800
