=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ubuntukylin-default-settings
 Section: metapackages
 Priority: optional
-Maintainer: UbuntuKylin Team <ubuntukylin-members@lists.launchpad.net>
+Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.launchpad.net>
 Build-Depends: debhelper (>= 7.0.50~),
  ubuntu-defaults-builder
 Standards-Version: 3.9.4
@@ -15,7 +15,7 @@
 Recommends: ${ubuntudefaults:Recommends}
 Provides: ubuntu-default-settings
 Conflicts: ubuntu-default-settings
-Description: Default settings for the UbuntuKylin desktop
- This package contains the default settings used by UbuntuKylin. 
+Description: Default settings for the Ubuntu Kylin desktop
+ This package contains the default settings used by Ubuntu Kylin. 
  It contains customized default settings for the Chinese Ubuntu
  Edition.
