## ubuntukylin-default-settings 1.0.14

=== debian/changelog ===
ubuntukylin-default-settings (1.0.14) trusty; urgency=low

  [ Shuilu Pi ]
  * Replace UbuntuLogo.png for Trusty version.
  * Change Chinese text of home folder.

  [ Dimitri John Ledkov ]
  * Fix missing ubiquity desktop shortcut (LP: #1208386).

  [ Aron Xu ]
  * Revert desktop service modification (LP: #1243337).
  * Revert LSB DISTRIB_DESCRIPTION modification

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 17 Dec 2013 00:33:15 +0800
