## ubuntukylin-default-settings 1.1.10

=== debian/changelog ===
ubuntukylin-default-settings (1.1.10) trusty; urgency=low
 
  [ Ma Jun ]
  * Really add extra installation of ubuntu-kylin-docs in hooks/chroot
    (LP: #1308889)

 -- Aron Xu <aron@debian.org>  Thu, 17 Apr 2014 17:09:12 +0800

ubuntukylin-default-settings (1.1.8) trusty; urgency=low

  [ Jack Yu ]
  * Replace ubuntu-docs with ubuntu-kylin-docs

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 17 Apr 2014 01:12:47 +0800

ubuntukylin-default-settings (1.1.7) trusty; urgency=low

  [ Shuilu Pi ]
  * Add ubuntu-session to Recommends (LP: #1298237)
  * Add back Korean font

  [ Anthony Wong ]
  * Improve search engine settings for Chromium

 -- Aron Xu <happyaron@ubuntu.com>  Wed, 16 Apr 2014 15:37:53 +0800

ubuntukylin-default-settings (1.1.6) trusty; urgency=low

  [ Anthony Wong ]
  * Set default search engine for Chromium (LP: #1295770)

 -- Aron Xu <happyaron@ubuntu.com>  Fri, 11 Apr 2014 15:51:28 +0800

ubuntukylin-default-settings (1.1.5) trusty; urgency=medium

  [ ShuiLu Pi ]
  * Remove one slideshow (LP: #1306100)

  [ Jack Yu ]
  * Add ubuntukylin-keyring and ubuntu-kylin-software-center to
    package dependency (LP: #1306100)

  [ Anthony Wong ]
  * Fix the issue that some text are garbled during language
    selection phase of installation (LP: #1305485)

  [ Aron Xu ]
  * Set default search engine to Baidu (LP: #1295770)

 -- Anthony Wong <anthony.wong@ubuntu.com>  Fri, 11 Apr 2014 01:28:27 +0800

ubuntukylin-default-settings (1.1.4) trusty; urgency=low

  [ Aron Xu ]
  * Remove extra font packages

  [ Shuilu Pi ]
  * Do not remove indicator-keyboard for the moment

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 08 Apr 2014 10:17:57 +0800

ubuntukylin-default-settings (1.1.3) trusty; urgency=low

  [ ShuiLu Pi ]
  * Set chromium-browser homepage
  * Update hooks/chroot script

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 03 Apr 2014 21:53:42 +0800

ubuntukylin-default-settings (1.1.2) trusty; urgency=low

  [ ShuiLu Pi ]
  * Remove ubuntu-wallpapers-trusty
  * Add detetion before removing packages
  * UIFe: Update slideshow pictures (LP: #1298339)
  * Not removing ibus and ibus-pinyin-db-android

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 01 Apr 2014 22:15:43 +0800

ubuntukylin-default-settings (1.1.1) trusty; urgency=high

  * Make hooks/chroot script executable again (LP: #1298809)
  * std-ver: 3.9.4 -> 3.9.5, no change.

 -- Aron Xu <happyaron@ubuntu.com>  Mon, 31 Mar 2014 03:51:18 +0800

ubuntukylin-default-settings (1.1.0) trusty; urgency=low

  * Not removing indicator-messages (LP: #1288517)
  * Removing indicator-keyboard (LP: #1288519)
  * Set correct default start page and search provider (LP: #1295770)
  * Add repository of archive.ubuntukylin.com

 -- Aron Xu <happyaron@ubuntu.com>  Mon, 24 Mar 2014 00:52:06 +0800

ubuntukylin-default-settings (1.0.17) trusty; urgency=low

  * Add fcitx-qimpanel-configtool to Recommends (LP: #1284976).

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 04 Mar 2014 12:34:11 +0800

ubuntukylin-default-settings (1.0.16) trusty; urgency=medium

  * Don't try to remove libreoffice-help-en-us. It doesn't exist any more.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 11 Feb 2014 16:06:20 +0000
