## ubuntukylin-default-settings 1.1.11

=== debian/changelog ===
ubuntukylin-default-settings (1.1.11) trusty; urgency=medium

  * remove-package.list: Employ hideous hack to keep the install
    manifest the same between 14.04 and the 14.04.2 point release

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 17 Feb 2015 08:34:19 -0700
