## ubuntukylin-default-settings 1.1.12

=== debian/changelog ===
ubuntukylin-default-settings (1.1.12) trusty; urgency=medium

  * Move hackish keep list to a new file to make the chroot hook work.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 17 Feb 2015 14:03:02 -0700
