## ubuntukylin-default-settings 1.3.1

=== debian/changelog ===
ubuntukylin-default-settings (1.3.1) utopic; urgency=low

  * Be more specific in replacing Ubuntu in /etc/os-release to prevent
    recursive substitution. (LP: #1374244)

 -- Anthony Wong <anthony.wong@ubuntu.com>  Fri, 26 Sep 2014 12:55:22 +0800

ubuntukylin-default-settings (1.3.0) utopic; urgency=low

  * Eliminate the pop up of incomplete language support (LP: #1335776)
  * Fix the Ubuntu Kylin icon problem when installing system (LP:  #1300545)
  * Export shell variables for using GBK as default encoding for zip (LP: #1222684)
  * Replace UbuntuLogo.png file for Ubuntu Kylin 14.10.
  * Delete files about slideshow
  * Clear recommends.txt and remove remove-package.list

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Mon, 22 Sep 2014 19:49:11 +0800

ubuntukylin-default-settings (1.2.1) utopic; urgency=low

  * Amend behaviour for conffile handling

 -- Aron Xu <happyaron@gmail.com>  Wed, 30 Jul 2014 16:31:55 +0800

ubuntukylin-default-settings (1.2.0) utopic; urgency=low

  * Use os-release instead of ubuntukylin-release

 -- Aron Xu <happyaron@ubuntu.com>  Mon, 28 Jul 2014 21:09:45 +0800
