## ubuntukylin-default-settings 1.3.2

=== debian/changelog ===
ubuntukylin-default-settings (1.3.2) vivid; urgency=medium

  * Remove duplicate sources.list entry for certain applications

 -- Aron Xu <happyaron@ubuntu.com>  Fri, 21 Nov 2014 01:55:05 +0800
