## ubuntukylin-default-settings 1.3.3

=== debian/changelog ===
ubuntukylin-default-settings (1.3.3) vivid; urgency=medium
 
  * change the UbuntuLogo.png for Ubuntu Kylin 15.04.(LP: #1395590)

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Mon, 15 Dec 2014 14:33:45 +0800
