## ubuntukylin-default-settings 1.3.5

=== debian/changelog ===
ubuntukylin-default-settings (1.3.5) vivid; urgency=medium

  * Apply zip GBK hack only when LANGUAGE is zh_CN

 -- Aron Xu <happyaron@ubuntu.com>  Sat, 07 Feb 2015 12:25:19 +0800
