## ubuntukylin-default-settings 1.3.7

=== debian/changelog ===
ubuntukylin-default-settings (1.3.7) vivid; urgency=medium

  * Install native origin configuration for apport (LP: #1419061)

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 17 Mar 2015 16:49:26 +0800
