## ubuntukylin-default-settings 1.3.8

=== debian/changelog ===
ubuntukylin-default-settings (1.3.8) vivid; urgency=medium

  * Add UKSC to default icon list.
  * Add "Searching the Dash" legal notice for Ubuntu Kylin specific
    services.

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Sat, 11 Apr 2015 21:17:53 +0800
