## ubuntukylin-default-settings 1.3.9

=== debian/changelog ===
ubuntukylin-default-settings (1.3.9) wily; urgency=medium

  * change details overview's logo for Ubuntu Kylin 15.10 (LP: #1467839 )

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Tue, 23 Jun 2015 16:54:39 +0800
