## ubuntukylin-default-settings 1.3.10

=== debian/changelog ===
ubuntukylin-default-settings (1.3.10) wily; urgency=medium

  * fix zip file display of garbage characters (LP: #1462848 )

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Fri, 18 Sep 2015 10:12:25 +0800
