## ubuntukylin-default-settings 1.3.11

=== debian/changelog ===
ubuntukylin-default-settings (1.3.11) wily; urgency=medium

  * fix zip file display of garbage characters by a better way (LP: #1462848 )

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Mon, 28 Sep 2015 15:20:37 +0800
