## ubuntukylin-default-settings 1.3.14

=== debian/changelog ===
ubuntukylin-default-settings (1.3.14) xenial; urgency=medium

  * modify 20_ubuntukylin-default-settings.gschema.override about the keys in the same block

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Tue, 22 Mar 2016 14:11:21 +0800

ubuntukylin-default-settings (1.3.13) xenial; urgency=medium

  * add "LTS" for UK16.04 in the page of "About This Computer" (LP: #1530332 )
  * update override file about com.canonical.Unity and com.canonical.Unity.Launcher

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Thu, 18 Feb 2016 11:15:45 +0800
