## ubuntukylin-default-settings 1.3.14ubuntu0.1

=== debian/changelog ===
ubuntukylin-default-settings (1.3.14ubuntu0.1) xenial; urgency=high

  * Add ubuntukylin-keyring to the Depends. (LP: #1670202)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 01 Mar 2018 11:02:29 +0800
