=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: ubuntukylin-default-settings
 Architecture: all
-Depends: ${misc:Depends}, ${ubuntudefaults:Depends}
+Depends: ${misc:Depends}, ${ubuntudefaults:Depends}, ubuntukylin-keyring
 Recommends: ${ubuntudefaults:Recommends}
 Provides: ubuntu-default-settings
 Conflicts: ubuntu-default-settings
