## ubuntukylin-default-settings 1.3.16

=== debian/changelog ===
ubuntukylin-default-settings (1.3.16) zesty; urgency=medium

  * update UbuntuLogo.png and add two files for zesty version

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Fri, 17 Feb 2017 14:56:19 +0800
