=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.launchpad.net>
 Build-Depends: debhelper (>= 7.0.50~), ubuntu-defaults-builder
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Vcs-Bzr: https://code.launchpad.net/~ubuntukylin-members/ubuntukylin-default-settings/trunk
 Vcs-Browser: https://bazaar.launchpad.net/~ubuntukylin-members/ubuntukylin-default-settings/trunk
 
 Package: ubuntukylin-default-settings
 Architecture: all
-Depends: ${misc:Depends}, ${ubuntudefaults:Depends}, ubuntukylin-keyring
+Depends: ${misc:Depends}, ${ubuntudefaults:Depends},ubuntukylin-keyring
 Recommends: ${ubuntudefaults:Recommends}
 Provides: ubuntu-default-settings
 Conflicts: ubuntu-default-settings
