## ubuntukylin-default-settings 1.4.0

=== debian/changelog ===
ubuntukylin-default-settings (1.4.0) artful; urgency=medium

  * update override file and remove debian/gnome-terminal.desktop

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Wed, 28 Jun 2017 16:21:16 +0800

ubuntukylin-default-settings (1.3.19) zesty; urgency=medium

  * add gnome-terminal.desktop and update override file
  * update ukui.layout

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Tue, 11 Apr 2017 11:01:23 +0800
