## ubuntukylin-default-settings 1.4.1

=== debian/changelog ===
ubuntukylin-default-settings (1.4.1) artful; urgency=medium

  * update ukui.layout file
  * Replace gnome-terminal with mate-terminal
  * Include Onboard overrides

 -- Aron Xu <happyaron@ubuntu.com>  Fri, 14 Jul 2017 15:10:00 +0800
