## ubuntukylin-default-settings 1.4.2

=== debian/changelog ===
ubuntukylin-default-settings (1.4.2) artful; urgency=medium

  * Remove unused desktop file.
  * Set firefox homepage.
  * Remove depends.txt, recommends.txt, unity/ and icons/UbuntuLogo.png.
  * Update ubuntukylin.list.
  * Update compat and control file.
  * Remove the master_preferences file. (LP: #1717761)

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Tue, 19 Sep 2017 14:55:21 +0800
