## ubuntukylin-default-settings 1.4.3

=== debian/changelog ===
ubuntukylin-default-settings (1.4.3) bionic; urgency=medium

  * Don't lock the firefox homepage. 

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Tue, 02 Jan 2018 14:55:55 +0800
