## ubuntukylin-default-settings 1.4.4

=== debian/changelog ===
ubuntukylin-default-settings (1.4.4) bionic; urgency=medium

  * Remove ukui.layout, googlemail.desktop.example.
  * Remove the gsettings about unity and nautilus.
  * Update the default homepage.
  * Use the new method to set firefox default homepage.
  * Bump standards version to 4.1.3, compat level to 11.
  * Update the gsettings to fit ukwm.
  * Set gtk-theme to ukui-blue.

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Tue, 27 Mar 2018 11:08:51 +0800
