## ubuntukylin-default-settings 1.4.4.1

=== debian/changelog ===
ubuntukylin-default-settings (1.4.4.1) bionic; urgency=medium

  * Set firefox to use the OS default locale (LP: #1771272).

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 02 May 2018 10:24:15 +0800
