=== debian/control ===
Source: ubuntukylin-default-settings
Section: metapackages
Priority: optional
Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.launchpad.net>
Build-Depends: debhelper (>= 12), ubuntu-defaults-builder
Standards-Version: 4.3.0
Vcs-Git: https://github.com/UbuntuKylin/ubuntukylin-default-settings.git
Vcs-Browser: https://github.com/UbuntuKylin/ubuntukylin-default-settings

Package: ubuntukylin-default-settings
Architecture: all
Depends: ${misc:Depends}, ubuntukylin-keyring
Provides: ubuntu-default-settings
Conflicts: ubuntu-default-settings
Description: Default settings for the Ubuntu Kylin desktop
 This package contains the default settings used by Ubuntu Kylin.
