## ubuntukylin-default-settings 19.10.0

=== debian/changelog ===
ubuntukylin-default-settings (19.10.0) eoan; urgency=medium

  [ handsome_feng ]
  * Remove pkg_depends.
  * Rename ubuntukylin-mimeapps.list to ukui-mimeapps.list.
  * Debian/control:
    - Bump standards-version to 4.4.0.
    - Drop ubuntu-defaults-builder from build-depends.

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Mon, 23 Sep 2019 20:37:05 +0800
