## ubuntukylin-default-settings 20.04.2

=== debian/changelog ===
ubuntukylin-default-settings (20.04.2) focal; urgency=medium

  * ubuntukylin.list: bionic -> focal.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 16 Apr 2020 15:09:42 +0800
