## ubuntukylin-default-settings 21.10

=== debian/changelog ===
ubuntukylin-default-settings (21.10) impish; urgency=medium

  * Remove ubuntukylin.list.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 02 Aug 2021 13:45:34 +0800
