=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: metapackages
 Priority: optional
 Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.launchpad.net>
-Build-Depends: debhelper (>= 12)
-Standards-Version: 4.4.0
+Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://github.com/UbuntuKylin/ubuntukylin-default-settings.git
 Vcs-Browser: https://github.com/UbuntuKylin/ubuntukylin-default-settings
