## ubuntukylin-default-settings 21.10+11.0trisquel2

=== debian/changelog ===
ubuntukylin-default-settings (21.10+11.0trisquel2) aramo; urgency=medium

  * Rebuild to drop non-available deprecated and non-free source
    packages.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 23 Dec 2022 18:54:01 +0000
