=== debian/control ===
Source: ubuntukylin-default-settings
Section: metapackages
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://github.com/UbuntuKylin/ubuntukylin-default-settings.git
Vcs-Browser: https://github.com/UbuntuKylin/ubuntukylin-default-settings

Package: ubuntukylin-default-settings
Architecture: all
Depends: ${misc:Depends}, ubuntukylin-keyring
Provides: ubuntu-default-settings
Conflicts: ubuntu-default-settings
Description: Default settings for the Kylin desktop
 This package contains the default settings used by Kylin.
