## ubuntukylin-default-settings 24.04.1

=== debian/changelog ===
ubuntukylin-default-settings (24.04.1) noble; urgency=medium

  * Update the slideshow for Ubuntu Kylin 24.04. (LP: #2061952)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 17 Apr 2024 11:55:04 +0800

ubuntukylin-default-settings (24.04) noble; urgency=medium

  * Add ubuntukylin-live-settings for the live Ubuntu Kylin iso image.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 26 Mar 2024 10:04:13 +0800
