## ubuntukylin-default-settings 24.10

=== debian/changelog ===
ubuntukylin-default-settings (24.10) oracular; urgency=medium

  * Update the kernel page in slideshow for 24.10. (LP: #2082067)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 26 Sep 2024 20:21:47 +0800
