## ubuntukylin-default-settings 25.04

=== debian/changelog ===
ubuntukylin-default-settings (25.04) plucky; urgency=medium

  * Update outdated kernel versions and feature descriptions in the slides.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 08 Apr 2025 18:05:57 +0800
