=== debian/control ===
Source: ubuntukylin-default-settings
Section: metapackages
Priority: optional
Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.launchpad.net>
Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://github.com/UbuntuKylin/ubuntukylin-default-settings.git
Vcs-Browser: https://github.com/UbuntuKylin/ubuntukylin-default-settings

Package: ubuntukylin-default-settings
Architecture: all
Depends: ${misc:Depends}, ubuntukylin-keyring
Provides: ubuntu-default-settings
Conflicts: ubuntu-default-settings
Description: Default settings for the Ubuntu Kylin desktop
 This package contains the default settings used by Ubuntu Kylin.

Package: ubuntukylin-live-settings
Architecture: all
Depends: ${misc:Depends}
Description: Configuration for the Ubuntu Kylin .iso image
 This package contains customizations for the live Ubuntu Kylin
 iso image.
