## ubuntukylin-default-settings 25.10

=== debian/changelog ===
ubuntukylin-default-settings (25.10) questing; urgency=medium

  * Update kernel versions and feature descriptions in the slides.
    (LP: #2126477)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 29 Sep 2025 18:00:47 +0800
